Less critical

Wave EMBASSY Remote Administration Server Search Box SQL Injection Vulnerability

-

Release Date:  2013-07-17    Views:  722

Secunia Advisory SA54180

Where:

You need to log in to view this

Impact:

You need to log in to view this

Solution Status:

You need to log in to view this

Software:

You need to log in to view this

CVE Reference(s):

You need to log in to view this

Description


A vulnerability has been reported in Wave EMBASSY Remote Administration Server, which can be exploited by malicious users to conduct SQL injection attacks


You need to log in to the Secunia Community to view the full description of this advisory

If you are not a member of the Secunia community, you can sign up here for free.

Do you have additional information related to this advisory?

Please provide information about patches, mitigating factors, new versions, exploits, faulty patches, links, and other relevant data by posting comments to this Advisory. You can also send this information to vuln@secunia.com

Subject: Wave EMBASSY Remote Administration Server Search Box SQL Injection Vulnerability

No posts yet

-

You must be logged in to post a comment.